=== debian/control ===
Source: rust-mdl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-failure-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-lmdb-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.79-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.79-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mdl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mdl

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-mdl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev (>= 1.0.1-~~),
 librust-failure-0.1+default-dev (>= 0.1.2-~~),
 librust-lmdb-0.8+default-dev,
 librust-serde-1+default-dev (>= 1.0.79-~~),
 librust-serde-derive-1+default-dev (>= 1.0.79-~~)
Provides:
 librust-mdl+default-dev (= ${binary:Version}),
 librust-mdl-1-dev (= ${binary:Version}),
 librust-mdl-1+default-dev (= ${binary:Version}),
 librust-mdl-1.0-dev (= ${binary:Version}),
 librust-mdl-1.0+default-dev (= ${binary:Version}),
 librust-mdl-1.0.4-dev (= ${binary:Version}),
 librust-mdl-1.0.4+default-dev (= ${binary:Version})
Description: Library to share and persist app state between threads and process
 Implements a simple way to store structs instances in a LMDB database and other
 methods like BTreeMap
 .
 This package contains the source for the Rust mdl crate, packaged by debcargo
 for use with cargo and dh-cargo.
